/* No comment */
"Please contact your web hosting service provider for assistance" = "Veuillez contacter votre hébergeur pour de l'assistance";

/* No comment */
"Please open a ticket at {0}" = "Veuillez ouvrir un ticket sur {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS est le service réseau qui traduit un nom de serveur en son adresse Internet. Cette erreur est le plus souvent causée par l'absence de connexion à Internet ou un réseau mal configuré. Elle peut aussi être causée par un serveur DNS qui ne répond pas ou un pare-feu qui empêche l'accès au  réseau.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "La tentative de connexion a été rejetée. Le serveur est peut-être arrêté ou votre réseau peut ne pas être configuré correctement.";